# Uses of Class
org.apache.sling.servlets.resolver.internal.helper.NamedScriptResourceCollector

Packages that use NamedScriptResourceCollector
Package
Description
org.apache.sling.servlets.resolver.internal.helper

## Uses of NamedScriptResourceCollector in org.apache.sling.servlets.resolver.internal.helper

Methods in org.apache.sling.servlets.resolver.internal.helper that return NamedScriptResourceCollector
Modifier and Type
Method
Description
`static NamedScriptResourceCollector`
NamedScriptResourceCollector.`create(String name, org.apache.sling.api.resource.Resource resource, String[] executionPaths, boolean useResourceCaching)`